<?
/***
 * Theme Name: FDTime
 * Author : Yuxin
 * Url : http://fundesigner.net
 ***/
?>
<?
get_header();
?>

<?php while ( have_posts() ) : the_post();
?>

<div class="col-full">
	<div id="share_button" class="BoxContent">
		<div id="fb_button" style="padding: 5px 0 5px 14px;">
			<div class="fb-like" data-href="<?php the_permalink() ?>" data-send="false" data-layout="box_count" data-width="45" data-show-faces="false" data-font="trebuchet ms"></div>
		</div>
		<div id="gplus_button" style="padding: 5px 0 5px 8px;">
			<g:plusone size="tall"></g:plusone>
		</div>
	</div>
	<? fdt_advbox();?>

	<div id="content" class="col-left">
		<article id="Post-<?php the_ID();?>" class="BoxContent">
			<header class="entry-header">
				<div class="breadcrumb">
					<? if(is_option('favicon')){
					?>
					<div style="margin: -7px 0 0 0;"><img src="<?php the_option('favicon');?>" width="30" height="30">
					</div>
					<? }?>
					<div itemscope itemtype="http://data-vocabulary.org/Breadcrumb">
						<a href="<?php bloginfo('url');?>" itemprop="url"> <span itemprop="title"><?php bloginfo('name');?></span></a>>
					</div>
					<?
foreach((get_the_category()) as $category) {
echo '<div itemscope itemtype="http://data-vocabulary.org/Breadcrumb">';
echo '<a href="'.get_category_link($category->term_id).'" itemprop="url"> <span itemprop="title">'.$category->cat_name.'</span></a>>';
echo '</div>';
}
					?>
					<div itemscope itemtype="http://data-vocabulary.org/Breadcrumb">
						<span itemprop="title"><?php the_title();?></span>
					</div>
				</div>
				<h2 class="entry-title"><?php the_title();?></h1>
				<div class="postmeta BoxLine">
					<span class="entry-time">時間 : <a><?php the_time('Y/m/d');?></a></span>
					<span class="entry-tags">分類 : <? the_category(',');?></span>
				</div>
			</header>
			<div class="entry-content">
				<?php the_content();?>
			</div>
			<div class="clear"></div>
			<footer>
				<?php
if(function_exists('get_related_posts_slider')) {get_related_posts_slider();
}
				?>
				<div class="clear"></div>
				<? if(is_option('author')){
				?>
				<div class="BoxTitle">
					想認識作者？
				</div>
				<div class="author_vcard">
					<div class="fl">
						<span class="author_avatar"><?php echo get_avatar(get_the_author_meta('ID'),90);?></span>
					</div>
					<div>
						<span class="author_name">作者：<?php the_author_meta('display_name');?></span>
						<p class="author_meta">
							<?php the_author_meta('description');?>
							<span class="author_posts"> <?php if ( get_the_author_meta( 'google' ) ):
								?>
								<a href="<?php the_author_meta('google');?>" title="我的G+">Google+</a> | <? endif;?>
								<?php if ( get_the_author_meta( 'facebook' ) ):
								?>
								<a href="<?php the_author_meta('facebook');?>" title="我的臉書">Facebook</a> | <? endif;?>
								<?php if ( get_the_author_meta( 'twitter' ) ):
								?>
								<a href="<?php the_author_meta('twitter');?>" title="我的推特">Twitter</a> | <? endif;?>
								<?php if ( get_the_author_meta( 'description_url' ) ):
								?>
								<a href="<?php the_author_meta('description_url');?>" title="<?php the_author_meta('display_name');?> 個人介紹">個人介紹</a> | <? endif;?>
								<a href="<?php echo get_author_posts_url(get_the_author_meta('ID'));?>" title="更多<?php the_author_meta('display_name');?>的文章">更多文章 &gt; </a></span>
						</p>
					</div>
				</div>
				<? }?>
				<div class="BoxTitle">
					文章詳細資料
				</div>
				<ul>
					<li>
						分類 : <? the_category(',');?>
					</li>
					<li>
						標籤 : <? the_tags('',',','');?>
					</li>
				</ul>
			</footer>
		</article><!-- #post-<?php the_ID(); ?> -->
		<div id="comments" class="BoxContent">
			<?php comments_template();?>
		</div>
		<?php wp_reset_query();?>
	</div>
	<?php get_sidebar();?>
</div>
<? endwhile;?>
<?php get_footer();?>